CVE-2023-41963

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Dec 12, 2023
Updated: Dec 14, 2023
CWE ID 400

Summary

CVE-2023-41963 is a vulnerability that affects the FTP service of HMI GC-A2 series. It is a denial-of-service (DoS) vulnerability that can be exploited by a remote unauthenticated attacker sending specially crafted packets to specific ports. This can result in a DoS condition occurring. The vulnerability has a base severity rating of HIGH and a base score of 7.5 according to NVD. The exploitability score is 3.9, indicating that it is relatively easy to exploit. The potential danger of this vulnerability lies in the fact that it can lead to a denial-of-service situation, impacting the availability of the affected systems or network.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41963 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options